prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libisofs
Description: ISO9660 filesystem creation library
Version: 1.5.2
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lisofs
Cflags: -I${includedir}/libisofs
